/*
 Theme Name:   Travel Tour Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Travel Tour Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     traveltour
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  traveltour-child

 START YOUR CHILD THEME CSS HERE
*/



.lg-toolbar .lg-share {
	display: none!important;
}

.tourmaster-user-navigation-item-invoices {
  display: none;
}

.tourmaster-single-review-filter-by, .tourmaster-single-review-user-type, .tourmaster-header-price-ribbon {
	display: none;
}

.tourmaster-tour-price-wrap .tourmaster-tour-price .tourmaster-head {
	font-size: 12px;
}
.tourmaster-tour-price-wrap .tourmaster-tour-price .tourmaster-tail {
	font-size: 20px;
}

.tourmaster-tour-price-info {
	display: none;
}

.gdlr-core-blog-info-author {
	display: none!important;
}

.tourmaster-type-filter-item {
	display: none!important;
}

@media (max-width: 768px) {
  .traveltour-page-title {
    font-size: 30px!important;
  }
}

.payment_method_gpos img[src$=".svg"] {
  width: 25px;
}

.css-v87gn2-Wrapper img[src$=".svg"] {
  width: 10%!important;
}


.grecaptcha-badge {
	display: none;
}

.css-v87gn2-Wrapper {

  display: none!important;
}

.tourmaster-tour-price-wrap  .tourmaster-tour-price .tourmaster-head {
	display: none!important;
}
